package com.ym.mec.collectfee.entity;

import com.thoughtworks.xstream.annotations.XStreamAlias;
import java.util.List;

public class Orders {
    @XStreamAlias("body")
    private List<Order> orders;

    public Orders(List<Order> orders) {
        this.orders = orders;
    }

    public Orders() {
    }

    public List<Order> getOrders() {
        return orders;
    }

    public void setOrders(List<Order> orders) {
        this.orders = orders;
    }
}
